#ifndef MATE_MEDIA_CONTROL_LED_H
#define MATE_MEDIA_CONTROL_LED_H

#include <QFileSystemWatcher>
#include <QFile>
#include <QDebug>

class UkuiMediaControlLed : public QObject
{
    Q_OBJECT
public:
    UkuiMediaControlLed();
    ~UkuiMediaControlLed();

private slots:
    void outputMuteChanged(QString str);
    void inputMuteChanged(QString str);

private:

};

#endif // MATE_MEDIA_CONTROL_LED_H
